View Issue Details

IDProjectCategoryView StatusLast Update
0001507Industrial-Craft²machinespublic2015-03-27 14:15
ReporterChocoheadAssigned ToAroma1997 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001507: Electric Kinetic Generator GUI
DescriptionThe text overflows out of the box that it's meant to stay in when it has a full 10 electric motors in.
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2015-01-10 15:53

developer  

2015-01-09_16.34.51.png (115,677 bytes)
2015-01-09_16.34.51.png (115,677 bytes)

Issue History

Date Modified Username Field Change
2015-01-10 15:53 Chocohead New Issue
2015-01-10 15:53 Chocohead File Added: 2015-01-09_16.34.51.png
2015-03-27 11:58 Aroma1997 Assigned To => Aroma1997
2015-03-27 11:58 Aroma1997 Status new => assigned
2015-03-27 14:15 Aroma1997 Status assigned => resolved
2015-03-27 14:15 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-03-27 14:15 Aroma1997 Resolution open => fixed